/*
 Theme Name:     Hoch Zwei Child 5
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Hoch Zwei Childtheme
 Author:         Hoch Zwei GmbH
 Author URI:     https://www.werbung-text-design.de
 Template:       Divi
 Version:        5.0.0-public-alpha.14.1
*/
 



/* MAGIC HAPPENS FROM HERE
------------------------------------------------------- */




/*change color of text highlight*/
::-moz-selection {
  color: #fff;
  background: #9600ff;
}

::selection {
  color: #fff;
  background: #9600ff;
}




/* Styling mobile Menu */

.et_pb_menu_0_tb_header .et_pb_menu_inner_container > .et_pb_menu__logo-wrap .et_pb_menu__logo img, .et_pb_menu_0_tb_header .et_pb_menu__logo-slot .et_pb_menu__logo-wrap img {
    height: 80px !important;
    max-height: 80px !important;
    padding-bottom: 15px !important;
}


/* Logo Sticky Header Position Safari*/
.et_pb_menu__logo img[src$=".svg"] {
    width: auto !important;
}


/*Hintergrundfarbe menu open*/

.et_pb_menu_0_tb_header.et_pb_menu .nav li ul, .et_pb_menu_0_tb_header.et_pb_menu .et_mobile_menu, .et_pb_menu_0_tb_header.et_pb_menu .et_mobile_menu ul {
	background-color: RGBA(255,255,255) !important;
}


/*Fullwidht Header mobile Imagesize*/

.et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content {
    margin: 0px auto !important;
    width: 100% !important;
}

.et_pb_fullwidth_header .header-content {
    padding: 0px !important;
}
